# frozen_string_literal: true
module Hyrax
  # Grants read access for the supplied group for the members attached to a work
  class ReindexCrcDatasetJob < ApplicationJob

    def perform(crc_dataset_id)
      crc_dataset = CrcDataset.find(crc_dataset_id)
      crc_dataset.update_index
    end
  end
end